.container{
    display: flex;
    align-items: center;
    justify-content: center;
}

body{
    background-color:black ;
}

p,h2{
    color: rgb(213, 222, 230);
}

a{
    color: rgb(142, 228, 223);
}

h2{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: x-large;
    color: rgb(166, 193, 218);
}

p{
    font-size: large;
}

footer{
    padding: 25px 0;
    position: relative;
    bottom: 0;
    background-color: rgb(22, 30, 32);
}

.text{
    max-width: 800px;
    margin: 40px auto;
}


#start-btn{
    background-color: #b1d9e8;
    border-radius: 0;
    border:0px;
    padding: 15px 25px;
    box-shadow: none;
    color:rgb(22, 30, 32);
    text-decoration: none;
}